Subject: two suspended from church b.b
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Dec 2006 15:30:41 -0500

Keith,
I am sorry that I forgot to notify you of a fight that broke out on Monday night basketball two weeks ago.  Elton "Whopper" Johnson and Wiley (do not know his last name) got into it and we actually had to call the police to get them to leave the property.  Whopper is welcome in the church but can no longer participate in any basketball function (formal or informal, organized or unorganized).  It is my understanding that this was not an isolated incident and he had previously been banned from basketball before.  The incident escalated when Whopper pursued Wiley after a verbal exchange had taken place.  After "warning" Whopper, Wiley did take the first swing (and connected).  Basketball was then shut down for the evening and everyone was told to leave.  The guys did somewhat continue in the parking lot and that is when we called the police.  I was unable to speak to either one of the guys in detail about what happened.  However, the rule is,  if you fight, You're gone!  We may want to consider in the future giving Wiley a second chance (not real soon) because he was truly provoked but in my opinion Whopper is a loose cannon and a fight waiting to happen.  I think he should be banned indefinitely.  Let me know your thoughts!
Thanks,
Michael Bishop
Work 517-321-4144
Cell   517-775-4916
[email-masked]